Paypal Modul

Hallo, habe oxid auf neuem Server installiert auf dem Php 5.3 läuft. Es fehlt noch das passende paypal Modul von Oxid bzw. efire. Die Module sind ja verschlüsselt. Die Verschlüsselung des aktuellen moduls passt nicht zur Zend guard Loader (php5.3) sondern zu zend guard (php 5.2).
Gibt es ein aktuelles Paypal Modul für Zend guard Loader? Wo?

Vielen Dank

Moin Laden,

einfach mal den e-Fire Helpdesk anschreiben und dein Problem schildern.
Die schicken dir dann ziemlich schnell das passende Modul.

Beste Grüsse

Thomas